#define PROBLEM "meow"
#ifndef EVIL_X8E0R2O9N8
#include <fstream>
std::ifstream Xin(PROBLEM ".in");
std::ofstream Xout(PROBLEM ".out");
#else
#define Xin cin
#define Xout cout
#endif
#include <iostream>
using namespace std;
int main() {
	// Human intelligence? Are you kidding?
	throw;
}